[
    {
        "platform": "Instagram",
        "icon": "instagram",
        "link": "https://instagram.com/epicshepich"
    },
    {
        "platform": "GitHub",
        "icon": "github",
        "link": "https://github.com/epicshepich"
    },
    {
        "platform": "Facebook",
        "icon": "facebook-square",
        "link": "https://www.facebook.com/jim.shepich/"
    },
    {
        "platform": "LinkedIn",
        "icon": "linkedin",
        "link": "https://www.linkedin.com/in/jshepich/"
    },
    {
        "platform": "Discord",
        "icon": "discord",
        "link": "https://discordapp.com/users/epicshepich#0131"
    }
]
